---
# Install a role from Ansible Galaxy.
# roles:
#  - name: geerlingguy.java
#    version: 1.9.6

collections:
  - name: ansible.netcommon
  - name: ansible.posix
  - name: community.crypto
  - name: community.docker
  - name: community.general
